Bug 1613428 - [GSS](6.4.z) Upgrade Ironjacamar from 1.0.42 to 1.0.43
Summary: [GSS](6.4.z) Upgrade Ironjacamar from 1.0.42 to 1.0.43
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.22
Assignee: Tomas Hofman
QA Contact: Peter Mackay
URL:
Whiteboard:
Depends On: 1611765 1611770
Blocks: eap6422-payload
TreeView+ depends on / blocked
 
Reported: 2018-08-07 14:12 UTC by Brad Maxwell
Modified: 2019-05-13 17:01 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-13 17:01:22 UTC
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:1159 None None None 2019-05-13 17:01:58 UTC

Description Brad Maxwell 2018-08-07 14:12:54 UTC

Comment 1 Tomas Hofman 2019-03-13 09:45:58 UTC
Commits from last release: https://github.com/ironjacamar/ironjacamar/compare/ironjacamar-1.0.42.Final...1.0

Comment 5 Tomas Hofman 2019-04-09 10:39:58 UTC
Tagged commit: c6900916f37d578ba282d707d5ea37bcfb502436

Comment 6 Peter Mackay 2019-05-08 20:28:07 UTC
Regression tests passed
Verified with EAP 6.4.22.CP.CR1

Comment 8 errata-xmlrpc 2019-05-13 17:01:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2019:1159


Note You need to log in before you can comment on or make changes to this bug.